=== debian/control ===
Source: rust-ff-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-addchain-0.2+default-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-num-bigint-0.4+default-dev <!nocheck>,
 librust-num-integer-0.1+default-dev <!nocheck>,
 librust-num-traits-0.2+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ff-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ff-derive
Homepage: https://github.com/zkcrypto/ff
X-Cargo-Crate: ff_derive
Rules-Requires-Root: no

Package: librust-ff-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-addchain-0.2+default-dev,
 librust-cfg-if-1+default-dev,
 librust-num-bigint-0.4+default-dev,
 librust-num-integer-0.1+default-dev,
 librust-num-traits-0.2+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+full-dev
Provides:
 librust-ff-derive+bits-dev (= ${binary:Version}),
 librust-ff-derive+default-dev (= ${binary:Version}),
 librust-ff-derive-0-dev (= ${binary:Version}),
 librust-ff-derive-0+bits-dev (= ${binary:Version}),
 librust-ff-derive-0+default-dev (= ${binary:Version}),
 librust-ff-derive-0.13-dev (= ${binary:Version}),
 librust-ff-derive-0.13+bits-dev (= ${binary:Version}),
 librust-ff-derive-0.13+default-dev (= ${binary:Version}),
 librust-ff-derive-0.13.0-dev (= ${binary:Version}),
 librust-ff-derive-0.13.0+bits-dev (= ${binary:Version}),
 librust-ff-derive-0.13.0+default-dev (= ${binary:Version})
Description: Procedural macro library used to build custom prime field implementations - Rust source code
 This package contains the source for the Rust ff_derive crate, packaged by
 debcargo for use with cargo and dh-cargo.
