=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ff_derive 0.13.0 --all-targets --all-features
Features: test-name=rust-ff-derive:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ff_derive 0.13.0 --all-targets --no-default-features --features bits
Features: test-name=librust-ff-derive-dev:bits
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ff_derive 0.13.0 --all-targets
Features: test-name=librust-ff-derive-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ff_derive 0.13.0 --all-targets --no-default-features
Features: test-name=librust-ff-derive-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
